<?php

namespace Sitecake\ServiceProviders;

use Sitecake\Container;
use Sitecake\Event\EventManager;

class EventBusServiceProvider
{
    public function register(Container $app): void
    {
        $app['event_bus'] = function () {
            return EventManager::instance();
        };
    }
}
